﻿#homepage_container
{
	margin:0px auto; /* center, not in IE5 */
	width: 975px;
	position:relative;
}
#homepage_logo
{
    z-index:99;
    position:absolute;
    top: 40px;
    text-align:center;
    width: 975px;
}
#homepage_block
{
	background-color: #333333;
	height: 280px;
	position:absolute;
	top:250px;
	width: 975px;
}
#homepage_buttons
{
    margin-top:165px;
        text-align:center;

}